body 
{margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px;
background:#eeeeee;}

.topwithlogo
{width:1000;
height: 160;
background-image:url('images/top_background.jpg');}

div.c3
{margin-left: 150px; 
margin-top: 35px;}

span.logo
{color: #4d629f; 
font-family: arial; 
font-size: 28px;}

span.logounder
{color: #4d629f; 
font-family: arial; 
font-size: 16px;}

table.c8 
{background:#4d629f; 
width:1000;}

a:link 
{color: #ffffff; 
font-family: arial; 
text-decoration:none; 
font-size:18px;
font-weight:normal;} 

a:visited
{color: #ffffff; 
font-family: arial; 
text-decoration:none; 
font-size:18px;
font-weight:normal;} 

a:hover
{color: #eeeeee; 
font-family: arial; 
text-decoration:none; 
size-size:18px;
font-weight:normal;}

a:active
{color: #ffffff;
font-family: arial;
text-decoration:none;
font-size:18px;
font-weight:normal;}

a.external:link
{color: #ffffff;
font-family: arial;
text-decoration:none;
font-size:12;} 

a.external:visited
{color: #ffffff;
font-family: arial;
text-decoration:none;
font-size:12;} 

a.external:hover 
{color: #ffffff;
font-family: arial;
text-decoration:none;
font-size:12;} 

a.external:active
{color: #ffffff;
font-family: arial;
text-decoration:none;
font-size:12;}

a.post:link {
color: #000000;
font-family: arial;
text-decoration:none;
font-size:14;
} 

a.post:visited {
color: #000000;
font-family: arial;
text-decoration:none;
font-size:14;
} 

a.post:hover {
color: #000000;
font-family: arial;
text-decoration:none;
font-size:14;
} 

a.post:active {
color: #000000;
font-family: arial;
text-decoration:none;
font-size:14;
}

table.c44
{background:#999999;
color: #999999;
width: 1000;
height: 1px;}

.topcolor
{width:1000;
background-image:url('images/top_back.jpg');
height: 20;}

.topcolor2
{width:1000;
background-color:#4d629f;
height: 25;}

.topcolorbottom
{width:1000;
background-color:#4d629f;
height: 10;}

.main
{width:1000;
background:#ffffff;}

.text
{margin-right: 0px;
margin-left: 0px;
margin-top: 10px;}

span.heading
{color: #4d629f;
font-family: arial;
font-size: 18px;}

span.maintext
{color: #000000;
font-family: arial;
font-size: 14px;
line-height: 16px;} 

.bottom
{width: 100%;
background-color:#4d629f;}

.bottomtext
{width: 1000;
background-color:#4d629f;
height:70;}

span.bottom
{color: ffffff;
font-family: arial;
font-size: 12px;
line-height: 16px;} 

div.bot1 {
margin-left: 20px;
}

div.bot2 {
margin-right: 20px;
}